### Method

# Ggit Ref get_log

#### Declaration [src]

    GgitReflog*
    ggit_ref_get_log (
      GgitRef* ref
      GError** error
    )

#### Description [src]

Gets the `GgitReflog` for `ref`. The reflog will be created if it doesn’t exist yet.

#### Return value

Type: `GgitReflog`

The reflog or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.